Returns the string representation of this UTCDateTimeInterface

- « MongoDB\BSON\UTCDateTimeInterface::toDateTime

- MongoDB\BSON\DBPointer »

- PHP Manual
- MongoDB\BSON\UTCDateTimeInterface
- Returns the string representation of this UTCDateTimeInterface

# MongoDB\BSON\UTCDateTimeInterface::__toString

(mongodb >=1.3.0)

MongoDB\BSON\UTCDateTimeInterface::__toString — Returns the string representation of this UTCDateTimeInterface

### Description

abstract public MongoDB\BSON\UTCDateTimeInterface::__toString(): string

### Parameters

This function has no parameters.

### Return Values

Returns the string representation of this UTCDateTimeInterface.

### See Also

- MongoDB\BSON\UTCDateTime::__toString() - Returns the string representation of this UTCDateTime